Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Grammaire
Bundle-SymbolicName: fr.inria.ctrte.time.parser;singleton:=true
Bundle-Version: 1.0.4.004289
Bundle-Activator: fr.inria.ctrte.time.parser.ActivatorTimeParser
Bundle-Vendor: Aoste INRIA/I3S
Bundle-Primary: true
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.emf.ecore.editor;visibility:=reexport,
 org.eclipse.core.filesystem,
 org.eclipse.core.runtime,
 org.eclipse.emf.ecore.editor,
 org.eclipse.core.filesystem,
 org.eclipse.ui.console,
 org.eclipse.core.resources,
 org.eclipse.uml2.uml,
 org.eclipse.jdt.ui,
 fr.inria.base,
 fr.inria.vcd,
 fr.inria.vcd.antlr,
 fr.inria.vcd.simulator,
 org.eclipse.jdt.core,
 org.eclipse.uml2.uml.edit
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: bin/,
 antlr-2.7.7.jar
Export-Package: code,
 code.view,
 element,
 element.dictionnaire,
 fr.inria.ctrte.time.parser,
 fr.inria.ctrte.time.parser.packageexplorer,
 grammaire,
 grammaire.analyse;
  uses:="element.dictionnaire,
   fr.inria.wave,
   grammaire,
   antlr.collections,
   antlr,
   fr.inria.wave.enumeration"
Bundle-RequiredExecutionEnvironment: J2SE-1.5

